Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kierstine                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kierstine Bot:  Hi Kierstine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655587495 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:46 PM, 30th Apr                   Sohaib                   Hi  Kierstine ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:46 PM, 30th Apr                     kierstine                    Hello           12:47 PM, 30th Apr                     kierstine                    Just follow up my order because until now I didn’t receive it yet. I ordered it 3days ago.           12:47 PM, 30th Apr                     kierstine                    9655587495 here’s my order number,until now the status is still on  processing           12:48 PM, 30th Apr                     kierstine                    I mean on process           12:48 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:49 PM, 30th Apr                     kierstine                    I want to have it today. Is there any way u can help me with that?           12:49 PM, 30th Apr                     kierstine                    First time happened like this. Bfor its fast           12:50 PM, 30th Apr                     kierstine                    Please,waiting for it           12:51 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +971565860599           12:52 PM, 30th Apr                     kierstine                    Yes           12:52 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:52 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           12:53 PM, 30th Apr                     kierstine                    Ok thank you. Hopefully i will receive it today. Thanks for ur quick response           12:53 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480736